* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sgbnf_371__xfpao:after { display: table; content: ''; clear: both; }

.nd-284_gizey { clear: both; }

.gcn_460-rm { width: 1000px; margin: 0 auto; }


.q-973_fhwo
{
	display: block;
}

.q-973_fhwo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gcn_460-rm
{
	margin-top: 70px;
}

.kslx_843__ug 
{
	display: table;
	position: relative;
}



.a_765__db
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.a_765__db > a
{
	display: block;
	float: left;
}

.a_765__db > a.wq-477_of
{
	margin-right: 10px;
}

.a_765__db > a.af_78-a
{
	margin-right: 10px;
}


.a_765__db > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.a_765__db > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.a_765__db > a.wq-477_of > div > span
{
	background-image: url(../images/FB.png);
}

.a_765__db > a.af_78-a > div > span
{
	background-image: url(../images/X.png);
}

.a_765__db > span.acn_675-f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uzah_676-xmid 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yejfd_436__cfrz { background-color: #171717; }

.yejfd_436__cfrz .bjdf-556_g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yejfd_436__cfrz .rudf_537__w { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yejfd_436__cfrz .rudf_537__w > .ciioe_922__eg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rudf_537__w .wld_478__javg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mwx_257__ddaw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mwx_257__ddaw > .lxguc-842_arib 
{
	float: right;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b.active > .gfhc_34__aas
{
	visibility: visible;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li
{
	display: block;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a:hover > .h-600_bnxna > .ige-796_mj
{
	 
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .wngs-980_sm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a:hover > .wngs-980_sm
{
	text-decoration: underline;
}




.lxguc-842_arib > .gt_948__b > .e_210-uxdfa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lxguc-842_arib > .gt_948__b.active > .e_210-uxdfa
{
	background: #f5f5f5;
}


.lxguc-842_arib > .gt_948__b > .e_210-uxdfa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mwx_257__ddaw .eu_43-vonvg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mwx_257__ddaw .eu_43-vonvg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mwx_257__ddaw .gt_948__b.active .eu_43-vonvg > span
{
	color: #171717;
}



.mwx_257__ddaw .hss_767__thds
{
	height: 24px;
	width: 34px;
}

.mwx_257__ddaw .hss_767__thds > .fqa-716_xcq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mwx_257__ddaw .gt_948__b.active .hss_767__thds > .fqa-716_xcq
{
	border:1px solid #171717;
}

.mwx_257__ddaw .hss_767__thds > .fqa-716_xcq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oqgx-530_y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oqgx-530_y > .utmah-676_cvhe
{
	display: table;
	margin-top: 70px;
}



.oqgx-530_y > .utmah-676_cvhe > *
{
	display: table-cell;
	vertical-align: middle;
}

.oqgx-530_y > .utmah-676_cvhe > .bm_362-xkaad
{
	width: 440px;
	max-width: 440px;
}

.oqgx-530_y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oqgx-530_y > h1 .ocaef_65__gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oqgx-530_y > .drbwt_867__wf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bm_362-xkaad > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.bm_362-xkaad > .dc_903__r
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dc_903__r.ajd_996__ia
{
	margin-right: 100px;
}


.dc_903__r > h3.effve_352__dz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dc_903__r.ajd_996__ia > h3.effve_352__dz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bm_362-xkaad > .dc_903__r .c_718__iw
{
	
}


.dc_903__r .il_419__iq
{
	display: none;
}


.dc_903__r .c_718__iw.f_756-wwro
{
	margin-top: 20px;
}

.dc_903__r .c_718__iw .crdf_464-uto {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dc_903__r.ajd_996__ia .c_718__iw .crdf_464-uto
{
	font-size: 16px;
	font-weight: normal;
}



.dc_903__r .c_718__iw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dc_903__r.ajd_996__ia .c_718__iw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dc_903__r .c_718__iw .zdjbv_639-rah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dc_903__r.ajd_996__ia .c_718__iw .zdjbv_639-rah
{
	max-width: 384px;
	font-size:16px;
}

.dc_903__r .zyvfo-897_fdc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dc_903__r.ajd_996__ia .zyvfo-897_fdc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pjisk_67__im
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pjisk_67__im > .abnb-706_obwmb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pjisk_67__im > .abnb-706_obwmb.w-619_muym
{
	right: -10px;
	top:-10px;
}

.pjisk_67__im > .abnb-706_obwmb.djjg_161-rxi
{
	top:0px;
	right: -20px;
}

.pjisk_67__im > .abnb-706_obwmb > .gh_23__hj
{
	display: table-cell;
	vertical-align: middle;
}


.pjisk_67__im > .abnb-706_obwmb .ahfp_746-s
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pjisk_67__im > .abnb-706_obwmb .nw-560_uskip
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.axfim-350_nbulz > .pjisk_67__im > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oqgx-530_y > .utmah-676_cvhe > .d_873__dd
{
	width: 280px;
}


.d_873__dd > .v_341__bnd
{
    font-size: 16px;
    line-height: 180%;
}


.d_873__dd > .v_341__bnd > b, .d_873__dd > .v_341__bnd > h2, .d_873__dd > .v_341__bnd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_873__dd > .v_341__bnd > ol
{
	padding-left: 20px;
}


main
{
	
}


.ha_999-hvrh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ebdh_494-kos
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ebdh_494-kos > li
{
	display: inline-block;
}

.ebdh_494-kos > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.ebdh_494-kos > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ebdh_494-kos > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ebdh_494-kos > li.active > a
{
	color: #545454;
}




.q-625_n 
{ 
	margin-bottom: 50px; 

}



.q-625_n > .e-161_b
{
	 padding: 30px;
	overflow: hidden;
}


.q-625_n > .e-161_b:after { display: table; content: ''; clear: both; }




.q-625_n h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.q-625_n h1 .ocaef_65__gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.q-625_n h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.q-625_n h2:first-child
{
	padding-top: 0px;
}

.q-625_n .e-161_b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.q-625_n .e-161_b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.q-625_n h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.q-625_n h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.q-625_n h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q-625_n h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-161_b ul { margin-top: 12px; }


.e-161_b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e-161_b ul.clear > li, .e-161_b ol.clear > li 
{
	clear: both;
}

.e-161_b ul.clear > li:after, .e-161_b ol.clear > li:after { display: block; content: ''; clear: both; }


.e-161_b ul.hgajs-532_l
{
	margin-top: 0px !important;
}

.e-161_b ul.hgajs-532_l > li 
{
	margin-left: 0px !important;
}

.e-161_b ol { margin-left: 20px; margin-top: 12px; }

.e-161_b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e-161_b ul.list-recomend
{
	
}

.e-161_b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e-161_b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e-161_b ul.list-recomend > li .dscr_img .date, .e-161_b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e-161_b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e-161_b .t_434__sajl > .ysfod-179_knifj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e-161_b .t_434__sajl > .fklrh_892-ahaf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.q-625_n > .e-161_b.ha_999-hvrh.uqjc-161_gdga 
{
	margin-bottom: 50px;
}


.q-625_n > .e-161_b.ha_999-hvrh.uqjc-161_gdga h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.uqjc-161_gdga table.xbfp_136-pl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uqjc-161_gdga table.xbfp_136-pl tfoot td b
{
	text-align: center;
}


.uqjc-161_gdga table.xbfp_136-pl td
{
	width: 50%;
}


.q-625_n table { border-collapse: separate; border-spacing: 3px; }

.q-625_n td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.q-625_n th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xbfp_136-pl
{
	width: 100%;
}

table.xbfp_136-pl td
{
	padding: 0;
}

table.xbfp_136-pl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xbfp_136-pl a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ojlqi-148_naech
{
	width: 100%;
}


table.ojlqi-148_naech th
{
	text-align: left;
	font-weight: bold;
}

table.ojlqi-148_naech th.cie-729_f
{
	max-width: 200px;
}
table.ojlqi-148_naech th.pgh_288__mgl
{
	max-width: 100px;
}
table.ojlqi-148_naech th.r_857-liha
{
	
}

table.ojlqi-148_naech td
{
	padding: 5px 10px;
}

table.ojlqi-148_naech tr.jaaa_735__xtkbu td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ojlqi-148_naech tr.jaaa_735__xtkbu td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ojlqi-148_naech tr.jaaa_735__xtkbu td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ojlqi-148_naech tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ojlqi-148_naech td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dj_107-qftu.ft_872__el
{ 
	margin-bottom: 50px; 

}


.dj_107-qftu.ft_872__el h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jgsub_347-bbce
{
	padding: 30px;
}


.dj_107-qftu ul
{
	display: block;
}

.dj_107-qftu ul.hgajs-532_l > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dj_107-qftu ul.hgajs-532_l > li:after
{ display: table; content: ''; clear: both; }



.dj_107-qftu ul.hgajs-532_l > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dj_107-qftu ul.hgajs-532_l > li:not(:last-child)
{
	padding-top: 30px;
}


.dj_107-qftu ul.hgajs-532_l > li:last-child, .dj_107-qftu.gse-519_mao .e-161_b ul > li:last-child
{
	margin-bottom: 0px;
}


.dj_107-qftu ul.hgajs-532_l > li .n-283_oxdcr
{
	margin-bottom: 12px;
}

.dj_107-qftu ul.hgajs-532_l > li .n-283_oxdcr > i
{
	font-size: 18px;
	font-style: italic;
}

.dj_107-qftu ul.hgajs-532_l > li .fs_995-gp
{
	float: left;
}


.dj_107-qftu ul.hgajs-532_l > li .fs_995-gp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dj_107-qftu ul.hgajs-532_l > li .j-475_msnqu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dj_107-qftu ul.hgajs-532_l > li .item_rev
{
	display: none;
}

.dj_107-qftu .tjiec_45__ri
{
	margin-top: 20px;
	text-align: center;
}



.dj_107-qftu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vqj_861-bqeb.ft_872__el
{ 
	margin-bottom: 50px; 

}

.vqj_861-bqeb.ft_872__el h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vqj_861-bqeb.ft_872__el ul
{
	display: table;
	width: 100%;
}

.vqj_861-bqeb.ft_872__el ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vqj_861-bqeb.gse-519_mao .e-161_b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vqj_861-bqeb ul > li:last-child, .vqj_861-bqeb.gse-519_mao .e-161_b ul > li:last-child
{
	margin-bottom: 0px;
}


.vqj_861-bqeb ul > li .cs-585_b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.vqj_861-bqeb ul > li .mf-578_ic
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.vqj_861-bqeb ul > li .mf-578_ic > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vqj_861-bqeb ul > li .slfao-831_g
{
	margin-bottom: 12px;
}

.vqj_861-bqeb ul > li .gg-729_sokpd
{
	color: #777777;
}



.vqj_861-bqeb .fbh-809_da
{
	margin-top: 20px;
	text-align: center;
}




.pdgag_782-eb 
{ 
	margin-bottom: 50px;
}

.pdgag_782-eb .fxv-898_f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pdgag_782-eb .fxv-898_f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pdgag_782-eb .fxv-898_f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pdgag_782-eb .hiiy_650-vcx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gmyxw_899__lf
{
	display: block;
	line-height: 130%;

}

.gmyxw_899__lf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gmyxw_899__lf > div > dt
{
	display:inline-block;
}

.gmyxw_899__lf > div > dd
{
	display:inline;
}

.pdgag_782-eb .h_864__o
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pdgag_782-eb h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lzza-50_hjog {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lzza-50_hjog > .uaaj_911-zn
{
	display: table;
	width: 100%;
}


.lzza-50_hjog > .uaaj_911-zn > *
{
	display: table-cell;
	vertical-align: top;
}


.lzza-50_hjog .pjisk_67__im > img
{
	max-width: 400px;
}



.sfm_162__hujmi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zbdr-410_svgxg
{
	display: block;
	margin-right: 40px;
}


.zbdr-410_svgxg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zbdr-410_svgxg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zbdr-410_svgxg li a:hover
{
	text-decoration: underline;
}

.xuxi-69_gximi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xuxi-69_gximi .cf-395_hm
{
	display: block;
	text-decoration: none;
}

.xuxi-69_gximi .cf-395_hm .ocaef_65__gn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xuxi-69_gximi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xuxi-69_gximi .qx-861_xlfg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.qx-861_xlfg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qx-861_xlfg a:hover
{
	text-decoration: underline;
}



.xuxi-69_gximi .j_591-iluhv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.xuxi-69_gximi .xj_726__rzub
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.emyb-914_die
{
	padding: 30px;
    overflow: hidden;
}


.emyb-914_die > .c-632_cva
{
	float: right;
	width: 50%;
}

.emyb-914_die > .c-632_cva > .qc_907__epw
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.emyb-914_die > .c-632_cva > .qc_907__epw > .gmyxw_899__lf
{
	margin-top: 20px;
}

.emyb-914_die > .hfjb_198__hy
{
	float: left;
	width: 50%;
}

.emyb-914_die > .hfjb_198__hy form
{
	display: block;
	width: 100%;
}

.emyb-914_die > .hfjb_198__hy .b_600-v
{
	margin-top: 20px;
}

.emyb-914_die > .hfjb_198__hy .j-5_im
{
	display: none;
}


.emyb-914_die > .hfjb_198__hy .b_600-v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.emyb-914_die > .hfjb_198__hy .b_600-v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.emyb-914_die > .hfjb_198__hy .b_600-v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.emyb-914_die > .hfjb_198__hy .b_600-v .ofvhl-224_ktbga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.emyb-914_die > .hfjb_198__hy .guw_155__hrm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gcn_460-rm { width: 100%; }
	
.yejfd_436__cfrz { text-align: center; }
	
	
	
	
.yejfd_436__cfrz .rudf_537__w
	{
		
		
	}

	
	

	
	
	
	.a_765__db
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.a_765__db > a
{
	
}

	
.a_765__db > a.af_78-a
{
	margin-right: 0px;
}
	
.a_765__db > a > div
{
    width: 24px;
	height: 24px;
}

.a_765__db > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.a_765__db > a.wq-477_of > div > span
{
	
}

.a_765__db > a.af_78-a > div > span
{
	
}


.a_765__db > span.acn_675-f
{
	display: none;
}
	

	
	
	.uzah_676-xmid
	{
		width: auto;
	}
	
	
	.mwx_257__ddaw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b:not(.active)
	{
		position: relative;
	}
	
	
		.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lxguc-842_arib > .gt_948__b > .e_210-uxdfa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas
	{
		
		display: none;
	}
	


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b.active > .gfhc_34__aas
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul
{
	display: block;
	max-height:300px;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li
{
	
}
	
	
.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .wngs-980_sm
{
	font-size: 14px;	
}
	
	
	
.lxguc-842_arib > .gt_948__b > .e_210-uxdfa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lxguc-842_arib > .gt_948__b.active > .e_210-uxdfa > *
{
	font-size: 16px;
}	
		
.lxguc-842_arib > .gt_948__b:not(.active) > .e_210-uxdfa > .eu_43-vonvg
{
	display: none;
}
	
	
	
.mwx_257__ddaw .hss_767__thds
{
	width: 24px;
}

.mwx_257__ddaw .hss_767__thds > .fqa-716_xcq
{
	width: 24px;
	height: 24px;
}
	
	
.mwx_257__ddaw .gt_948__b:not(.active) .hss_767__thds > .fqa-716_xcq
{
	margin-left: 0px;
}

.mwx_257__ddaw .gt_948__b.active .hss_767__thds > .fqa-716_xcq
{
	border:1px solid #171717;
}

.mwx_257__ddaw .hss_767__thds > .fqa-716_xcq > img
{
	height: 24px;
}
	

.yejfd_436__cfrz .rudf_537__w > .ciioe_922__eg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rudf_537__w .wld_478__javg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mwx_257__ddaw.w-619_muym
	{
		float: none;
	}
	
.mwx_257__ddaw.w-619_muym > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mwx_257__ddaw .n-283_oxdcr
	{
		line-height: 18px;
	}
	
	.mwx_257__ddaw .hss_767__thds > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mwx_257__ddaw .hss_767__thds > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oqgx-530_y {
    padding: 30px 20px;
	}
	
	.oqgx-530_y > .utmah-676_cvhe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oqgx-530_y > .utmah-676_cvhe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oqgx-530_y > .utmah-676_cvhe > .axfim-350_nbulz
	{
		padding-top: 10px
	}
	
	.oqgx-530_y > .utmah-676_cvhe > .bm_362-xkaad
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bm_362-xkaad > .dc_903__r
	{
		margin: 20px 0px 0px 0px;
	}
	
	.axfim-350_nbulz > .pjisk_67__im > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oqgx-530_y > .utmah-676_cvhe > .d_873__dd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gcn_460-rm
	{
		margin-top: 30px;
	}
		
	.q-625_n { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.q-625_n h2 { padding-bottom:20px; }
	.q-625_n > .e-161_b
	{
		padding: 20px;
	}

	.q-625_n p + h2 { }
	.q-625_n ul { }
	.q-625_n li { }
	.q-625_n table { width: 100% !important; }
	
	.q-625_n img { max-width: 100% !important; }
	

	.dj_107-qftu.ft_872__el
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dj_107-qftu.ft_872__el h2
	{
		padding-bottom: 20px;
	}
	
	.dj_107-qftu.ft_872__el ul
	{
		display: block;
	}
	
	.dj_107-qftu.ft_872__el ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dj_107-qftu.ft_872__el ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dj_107-qftu ul.hgajs-532_l > li > .fs_995-gp
	{
		float: none !important;
	}
	
	.dj_107-qftu ul.hgajs-532_l > li > .j-475_msnqu
	{
		padding: 0px;
	}
	
	
		.vqj_861-bqeb.ft_872__el
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vqj_861-bqeb.ft_872__el h2
	{
		padding-bottom: 20px;
	}
	
	.vqj_861-bqeb.ft_872__el ul
	{
		display: block;
	}
	
	.vqj_861-bqeb.ft_872__el ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vqj_861-bqeb.ft_872__el ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vqj_861-bqeb.ft_872__el ul > li .j-475_msnqu
	{
		padding: 0px;
	}
	
	.jgsub_347-bbce
	{
		    padding: 20px;
	}
	
	
	.pdgag_782-eb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pdgag_782-eb h2
	{
		padding-bottom: 20px;
		
	}
	
	.pdgag_782-eb .fxv-898_f
	{
		padding: 20px;
	}
	
	.pdgag_782-eb .fxv-898_f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pdgag_782-eb .h_864__o
	{
		padding-left: 0px;
	}
	
	
	
	
	.lzza-50_hjog
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lzza-50_hjog > .uaaj_911-zn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uaaj_911-zn > .ed_379-g
	{
		display: block;
	}
	
	.uaaj_911-zn > .sbuay-421_owj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uaaj_911-zn > .sbuay-421_owj > .pjisk_67__im
	{
		
	}
	
	
	.dc_903__r.ajd_996__ia
	{
		margin-right: 0;
	}
	
	
	.dc_903__r.ajd_996__ia .c_718__iw > input
	{
		max-width: none;
	}
	
	.dc_903__r.ajd_996__ia .zyvfo-897_fdc
	{
		max-width: none;
	}
	
	
	.pjisk_67__im > .abnb-706_obwmb.djjg_161-rxi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xuxi-69_gximi
	{
		text-align: center;
	}
	
	.zbdr-410_svgxg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zbdr-410_svgxg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zbdr-410_svgxg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ebdh_494-kos
	{
		margin-left: 20px !important;
		
	}
	
	.ebdh_494-kos > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.q-625_n table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xbfp_136-pl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.q-625_n > .e-161_b.qtqja_362__a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e-161_b ul.list-recomend > li
{
	display: block;
}
	
.emyb-914_die > .hfjb_198__hy
{
	width: 100%;
	float: none;
}
	
.emyb-914_die > .c-632_cva
{
	width: 100%;
	float: none;
}

.emyb-914_die > .c-632_cva > .qc_907__epw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.t_181__aqh, .tunc_763-apf, .zd_572-jog
{
	
}

body.tunc_763-apf .gcn_460-rm
{
	width: 800px;
}

body.tunc_763-apf section.gcn_460-rm
{
	margin-top: 50px;
}

body.tunc_763-apf .a_765__db > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tunc_763-apf .a_765__db > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tunc_763-apf .yejfd_436__cfrz .bjdf-556_g 
{
	margin: 0;
	margin-left: 20px;
}

body.tunc_763-apf .yejfd_436__cfrz .rudf_537__w
{
	padding: 10px 0 10px 0px; 
}

body.tunc_763-apf .rudf_537__w .wld_478__javg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tunc_763-apf .rudf_537__w > .ciioe_922__eg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj > img
{
	height: 22px;
}

body.tunc_763-apf .mwx_257__ddaw .hss_767__thds > .fqa-716_xcq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tunc_763-apf .gt_948__b.active .hss_767__thds > .fqa-716_xcq
{
	border: none;
}

body.tunc_763-apf .mwx_257__ddaw .hss_767__thds > .fqa-716_xcq > img
{
	height: 24px;
}

body.tunc_763-apf .oqgx-530_y 
{
	padding:50px 0px;
}

body.tunc_763-apf .dc_903__r > h4.effve_352__dz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tunc_763-apf .dc_903__r .zyvfo-897_fdc
{
	border-radius: 0px;
}

body.tunc_763-apf .pjisk_67__im > .abnb-706_obwmb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tunc_763-apf .pjisk_67__im > .abnb-706_obwmb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tunc_763-apf .pjisk_67__im > .abnb-706_obwmb .ahfp_746-s
{
	top: -20px;
}


body.tunc_763-apf .pjisk_67__im > .abnb-706_obwmb .nw-560_uskip
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tunc_763-apf .d_873__dd
{
	background-color: #FFFFFF;
}


body.tunc_763-apf .d_873__dd > .v_341__bnd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.tunc_763-apf .d_873__dd > .v_341__bnd > div
{
	padding: 0px 30px;
}


body.tunc_763-apf .d_873__dd > .v_341__bnd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tunc_763-apf .d_873__dd > .v_341__bnd h2, body.tunc_763-apf .d_873__dd > .v_341__bnd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.tunc_763-apf .vqj_861-bqeb.ft_872__el ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tunc_763-apf .zbdr-410_svgxg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tunc_763-apf .zbdr-410_svgxg ul
{
	display: table;
    margin: 0 auto;
}
body.tunc_763-apf .zbdr-410_svgxg ul li
{
	line-height: 38px;
}

body.tunc_763-apf .zbdr-410_svgxg ul li:first-child
{
	margin-left: 0px;
}

body.tunc_763-apf .zbdr-410_svgxg ul li:last-child
{
	margin-right: 0px;
}

body.tunc_763-apf .xuxi-69_gximi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tunc_763-apf .xuxi-69_gximi .qx-861_xlfg
{
	color: #777777; 
}


body.tunc_763-apf .imgblock
{
	max-width: 740px;
}


body.tunc_763-apf .c-632_cva .imgblock
{
	max-width: 740px;
}

body.tunc_763-apf .vqj_861-bqeb ul > li .mf-578_ic > img
{
	max-width: 224px;
}


body.tunc_763-apf .lzza-50_hjog .pjisk_67__im > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tunc_763-apf .gcn_460-rm
{
	width: 100%; 
}

	body.tunc_763-apf .oqgx-530_y {
    padding: 30px 12px;
	}

	body.tunc_763-apf .d_873__dd > .v_341__bnd
	{
		padding: 30px 0px;
	}

	body.tunc_763-apf section.gcn_460-rm
	{
		margin-top: 30px;
	}


	body.tunc_763-apf .q-625_n > .e-161_b
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tunc_763-apf .dj_107-qftu.ft_872__el
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tunc_763-apf .vqj_861-bqeb.ft_872__el
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tunc_763-apf .pdgag_782-eb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tunc_763-apf .lzza-50_hjog
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tunc_763-apf .uaaj_911-zn > .sbuay-421_owj
	{
		margin-top: 50px;
	}

body.tunc_763-apf .mwx_257__ddaw .hss_767__thds > .fqa-716_xcq
{
	width: 28px;
	height: 28px;
}

body.tunc_763-apf .mwx_257__ddaw .hss_767__thds > .fqa-716_xcq > img
{
	height: 28px;
}
	
	
body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj
{
	width: 24px;
    height: 24px;
}


body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a > .h-600_bnxna > .ige-796_mj > img
{
	height: 24px;
}

	
body.tunc_763-apf .lxguc-842_arib > .gt_948__b > .e_210-uxdfa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tunc_763-apf .mwx_257__ddaw > .lxguc-842_arib > .gt_948__b > .gfhc_34__aas > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tunc_763-apf .zbdr-410_svgxg ul li
{
	line-height: 20px;
}
	
body.tunc_763-apf .xuxi-69_gximi
{
	margin-top: 30px;
}

	
body.tunc_763-apf .vqj_861-bqeb.ft_872__el ul > li
{
	padding: 0px;
}

	
}

